<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
Category Property (IEdmFile6)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmFile6 Interface : Category Property (IEdmFile6)

Visual Basic
C#
C++/CLI
Gets the category to which this file belongs.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property Category As IEdmCategory6

C# |
--- | ---

    IEdmCategory6 Category {get;}

C++/CLI |
--- | ---

    property IEdmCategory6^ Category {
       IEdmCategory6^ get();
    }

#### Property Value

IEdmCategory6

# Example

See the IEdmFile6 examples.

# See Also

####

IEdmFile6 Interface
IEdmFile6 Members

# Availability

SOLIDWORKS PDM Professional Version 6.0